#external {
	color: yellow;
}

* {
	font-family: arial;
}

h1 {
	font-size : 50px;
}

#upper {
	text-transform: uppercase;
	font-size : 17px;
}

.mark {
	background-color: #8FBC8F;
}

[value]{
	border-width: 2px;
    border-style: solid;
    border-color: #48AAAD;
}

div + ul  {
	list-style-type: none;
}

div img {
	height: 100px;
    width: 100px;
    border-radius: 150px;
}

ul > li {
	letter-spacing: 6px;
}

div ~ p  {
	color: black;
	text-align: center;
}



